<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:body>
        <ui:composition template="layout_e.xhtml">
            <ui:define name="titulo">MusicApp | Lecciones</ui:define>
            <ui:define name="encabezado">Lecciones</ui:define>
            <ui:define name="contenido">
                <div class="row">
                    <div class="col-md-8 col-md-offset-2">
                        <!-- Box Comment -->
                        <div class="box box-widget">
                            <div class="box-header with-border">
                                <div class="user-block">
                                    <img class="img-circle" src="recursos/dist/img/user1-128x128.jpg" alt="User Image"/>
                                        <span class="username"><a href="#">Jonathan Burke Jr.</a></span>
                                        <span class="description">Publicado - 7:30 PM Hoy</span>
                                </div>
                                <!-- /.user-block -->
                                <div class="box-tools">
                                    <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                                    </button>
                                </div>
                                <!-- /.box-tools -->
                            </div>
                            <!-- /.box-header -->
                            <div class="box-body" style="display: block;">
                                <img class="img-responsive pad" src="recursos/dist/img/photo2.png" alt="Photo"/>

                                    <p>I took this photo this morning. What do you guys think?</p>

                            </div>
                            <!-- /.box-body -->
                            <div class="box-footer box-comments" style="display: block;">
                                <div class="box-comment">
                                    <!-- User image -->
                                    <img class="img-circle img-sm" src="recursos/dist/img/user3-128x128.jpg" alt="User Image"/>

                                        <div class="comment-text">
                                            <span class="username">
                                                Maria Gonzales
                                                <span class="text-muted pull-right">8:03 PM Hoy</span>
                                            </span><!-- /.username -->
                                            It is a long established fact that a reader will be distracted
                                            by the readable content of a page when looking at its layout.
                                        </div>
                                        <!-- /.comment-text -->
                                </div>


                            </div>
                            <!-- /.box-footer -->
                            <div class="box-footer" style="display: block;">
                                <form action="#" method="post">
                                    <img class="img-responsive img-circle img-sm" src="recursos/dist/img/user4-128x128.jpg" alt="Alt Text"/>
                                        <!-- .img-push is used to add margin to elements next to floating images -->
                                        <div class="img-push">
                                            <input type="text" class="form-control input-sm" placeholder="Escribe aquí tu comentario"/>
                                                <div class="box-footer">
                                                    <button type="submit" class="btn btn-primary">Enviar</button>
                                                </div>  
                                        </div>
                                </form>
                            </div>
                            <!-- /.box-footer -->
                        </div>
                        <!-- /.box -->
                    </div>
                    <!-- /.col -->
                </div>
            </ui:define>  
        </ui:composition>
    </h:body> 
</html>